ae.geologyidea.com

اختيار المحرر

موصى به

خطأ في تثبيت PostGIS 1.5؟ أكثر

خطأ في تثبيت PostGIS 1.5؟

أقوم بتثبيت PostGIS 1.5. بعد إعطاء الأمر ./configure ، يظهر أن: pQserverversion in -lpq غير موجود. التكوين: خطأ: تعذر العثور على libpq. ماذا يعني؟ أنا أوسي ...

إقرأ المزيد

مقالات العلوي

نشر التصور أكثر

نشر التصور

بعد إنشاء التمثيل المرئي ، لا أرى الزر "نشر" في الجزء العلوي الأيمن من الصفحة ، وبدلاً من ذلك أرى زر "مشاركة". أين زر النشر؟

إقرأ المزيد